{
  "name":"2dVFX_Shiny_Reflect",
  "kind":"2dvfx",
  "src":"_2dxFX_Shiny_Reflect",
   "properties":[
          {
            "title":"Image",
            "name":"Image_Src_AutoSize",
            "kind":"image_from_bg",
            "value":""
          },
          {
            "title":"Light",
            "name":"_2dxFX_Shiny_Reflect.Light",
            "kind":"percent",
            "type":"float",
            "rang":"-0.5,1.5",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          },
          {
            "title":"Size",
            "name":"_2dxFX_Shiny_Reflect.LightSize",
            "kind":"percent",
            "type":"float",
            "rang":"0.05,1",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"0.5"
          },
          {
            "title":"Speed",
            "name":"_2dxFX_Shiny_Reflect.AnimationSpeedReduction",
            "kind":"percent",
            "type":"float",
            "rang":"0,32",
            "decimalDigits":"1",
            "inc":"0.1,1",
            "value":"3"
          },
          {
            "title":"Intensity",
            "name":"_2dxFX_Shiny_Reflect.Intensity",
            "kind":"percent",
            "type":"float",
            "rang":"0,2",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          },
          {
            "title":"Only Light",
            "name":"_2dxFX_Shiny_Reflect.OnlyLight",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"0",
            "inc":"0,1",
            "value":"0"
          },
          {
            "title":"Distortion",
            "name":"_2dxFX_Shiny_Reflect.LightBump",
            "kind":"percent",
            "type":"float",
            "rang":"-1,1",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"0.05"
          },
          {
            "title":"Opacity",
            "name":"_2dxFX_Shiny_Reflect._Alpha",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          }
  ]
}